{
    "tlCalendar": {
        "dateformat": "Y-m-d",
        "calendarPageTitle": "Calendar :: museum-digital",
        "calendarPageDescription": "On this page you can find current events concerning museum-digital, e.g. seminars.",
        "calendarPageKeywords": "museum-digital, calendar, events, seminars",
        "calendar_title": "Calendar",
        "calendar_introduction": "On this page you can find current events concerning museum-digital, e.g. seminars.",
        "attendees": "Attendees"
    }
}